html,body { font-family: 'Roboto'; background-color: #fff;}

ul.index-news{ margin:0 0 20px 20px; padding:0}
ul.index-news li{ margin:0; padding:0;}

.mb10 {margin-bottom: 10px !important; }
.mb15 {margin-bottom: 15px !important; }
.mb20 {margin-bottom: 20px !important; }
.mb30 {margin-bottom: 30px !important; }
.mb40 {margin-bottom: 40px !important; }
.mb60 {margin-bottom: 60px !important; }
.ml0 {margin-left: 0 !important; }

.mt10 {margin-top: 10px !important; }
.mt15 {margin-top: 15px !important; }
.mt20 {margin-top: 20px !important; }
.mt30 {margin-top: 30px !important; }
.mt40 {margin-top: 40px !important; }
.mt60 {margin-top: 60px !important; }
.mt80 {margin-top: 80px !important; }

h1,h2,h3,h4,h5 { font-weight: normal; margin: 0; padding: 0;}
p { margin: 0;}

a { color: #4fa1ed; text-decoration: none;}
a:hover { text-decoration: none;}

 
.mainpic .main-utp { margin-top: 250px; padding-left: 5%;}
.mainpic .main-utp h1 { font-weight: 700; font-family: 'Ubuntu'; color: #fff; font-size: 60px; line-height: 100%; margin-bottom:  25px;}
.mainpic .main-utp h1 span { color: #f9c200;}
.mainpic .main-utp p { font-size: 20px; color: #fff;}
.mainpic .main-adv { margin-top: 80px;}
.mainpic .main-adv h4 { font-size: 20px; color: #fff; text-align: center; margin-bottom: 50px;}
.mainpic .main-adv .itm { text-align: center;}
.mainpic .main-adv .itm img { margin: 0 auto;}
.mainpic .main-adv .itm h5 { font-size: 17px; font-weight: 400; color: #fff; margin-top: 20px; line-height: 130%;}
.mainpic .main-adv .btn { margin-top: 20px;}

.btn { outline: none !important;}
.btn-def { background-color: #69448b; border-color: #69448b; color: #fff; border-bottom: 3px #4e2d6c solid;}
.btn-def:hover, .btn-def:active, .btn-def:focus { background-color: #7d57a0; border-color: #7d57a0; color: #fff; border-bottom: 3px #6f4b90 solid;}

.btn-yellow { background-color: #f8d800; border-color: #f8d800; color: #000;}

.mainpic { background-image:url(/design/vid/images/land2/main_bg.jpg); background-size: cover; width: 100%; padding-bottom: 40px;}
.mainpic-no { background-image: none; background-color: #805e90; height: 370px; padding-bottom: 30px;}

.navbar-default { background-color: #fff; border: 0; border-radius: 0;}
.navbar-brand { padding-top: 10px; padding-bottom: 10px; height: 75px;}
.hphone {  font-size: 18px; color: #000;}
.hphone a { color: #000; text-decoration: none;}
.navbar-right { margin-top: 20px;}
.navbar-right .btn { margin-left: 30px;}
.navbar-default .slogan { font-size: 16px; color: #3c6eac; margin-top: 25px;}
.navbar-default .navbar-nav>li>a { color: #000; font-size: 16px; font-weight: 300;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover { color: #f9d31a;}
.navbar-default .navbar-toggle { border: 0;}
.navbar-default .navbar-toggle .icon-bar { background-color: #0070bc; width: 30px;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: transparent;}

.form-bl { background-color: #fff; margin-top: 185px; padding: 30px;}
.form-bl h2 { text-align: center; font-size: 20px; margin-bottom: 15px; font-weight: 400;}
.form-bl p { text-align: center; font-size: 14px; font-weight: 300; margin-bottom: 30px;}

.advs .itm img { margin: 0 auto;}
.advs .itm h4 { margin-top: 40px; color: #000; font-size: 15px; font-weight: 700; text-align: center;}
.advs .itm p { margin-top: 20px; font-size: 14px; text-align: center; }




.windows .title { margin-bottom: 60px;}
.windows .title h3 { font-size: 32px; color: #000; margin-bottom: 15px; text-align: center;}
.windows .title p { font-size: 15px; margin-bottom: 15px; text-align: center;}
.windows .ith .pic-a { background:url(/design/vid/images/land2/w1.jpg) no-repeat center; width: 100%; padding: 30px 50px 30px 0; overflow: hidden;}
.windows .ith .pic-a img { max-height: 350px; float: right;}
.windows .ith .desc { padding-left: 30px;}
.windows .ith .desc .title { font-size: 24px; margin: 30px 0 50px 0; color: #000; line-height: 90%;}
.windows .ith .desc .title span { border-bottom: 2px #f8d800 solid; padding: 0 30px 15px 0; display: inline-block;}
.windows .ith .desc p { margin-bottom: 20px; max-width: 370px; font-size: 13px;}
.windows .ith .desc ul { margin: 0; padding: 0; list-style: none;}
.windows .ith .desc ul li { margin-bottom: 10px; font-size: 13px;}
.windows .ith .desc ul li span { font-weight: 700; color: #000;}
.windows .ith .desc .price { margin: 30px 0 15px;}
.windows .ith .desc .price h5 { color: #000; font-size: 16px; margin-top: -6px;}
.windows .ith .desc .price .old { color: #000; text-decoration: line-through; font-size: 18px;} 
.windows .ith .desc .price .current span { background: #1e7ac6; color: #fff; text-align: center; font-size: 17px; padding: 12px 20px; border-radius: 4px;}
.windows .ith .desc .btn { padding: 10px 45px; font-weight: 700; margin-top: 15px;}

.windows .ith .pic-c { background:url(/design/vid/images/land2/w3.jpg) no-repeat center; width: 100%; padding: 30px 50px 30px 0; overflow: hidden;}
.windows .ith .pic-c img { max-height: 350px; float: right;}

.windows .ith-r { margin-top: 70px;}
.windows .ith-r .pic-a { background:url(/design/vid/images/land2/w2.jpg) no-repeat center; width: 100%; padding: 30px 0 30px 50px; overflow: hidden;}
.windows .ith-r .pic-a img { max-height: 350px; float: left;}
.windows .ith-r .desc { padding-right: 30px;}
.windows .ith-r .desc .title { font-size: 24px; margin: 30px 0 30px 0; color: #000; text-align: right; line-height: 90%;}
.windows .ith-r .desc .title span { border-bottom: 2px #f8d800 solid; padding: 0 0 15px 30px; display: inline-block;}
.windows .ith-r .desc p { margin-bottom: 20px; text-align: right; font-size: 13px; width: 100%; max-width: 420px; float: right;}
.windows .ith-r .desc ul { margin: 0; padding: 0; list-style: none;  text-align: right; width: 100%; overflow: hidden;}
.windows .ith-r .desc ul li { margin-bottom: 7px; font-size: 13px;}
.windows .ith-r .desc ul li span { font-weight: 700; color: #000;}
.windows .ith-r .desc .price { margin: 30px 0 15px; text-align: right;}
.windows .ith-r .desc .price h5 { color: #000; font-size: 16px; margin-top: -6px;}
.windows .ith-r .desc .price .old { color: #000; text-decoration: line-through; font-size: 18px;} 
.windows .ith-r .desc .price .current { background: #1e7ac6; color: #fff; text-align: center; font-size: 17px; padding: 12px 20px; border-radius: 4px;}
.windows .ith-r .desc .btn { padding: 10px 45px; font-weight: 700; margin-top: 15px; float: right;}

.windows .ith-r .pic-d { background:url(/design/vid/images/land2/w4.jpg) no-repeat center; width: 100%; padding: 30px 0 30px 50px; overflow: hidden;}
.windows .ith-r .pic-d img { max-height: 350px; float: left;}



.dopy .title { margin-bottom: 60px;}
.dopy .title h3 { font-size: 32px; color: #000; font-weight: 700; margin-bottom: 15px; text-align: center;}
.dopy .title p { font-size: 15px; margin-bottom: 15px; text-align: center;}
.dopy .carousel-control, .portf .carousel-control { color: #f8d800; text-shadow: none; opacity: 1;}

.colors { margin-top: 100px;}
.colors .title { margin-bottom: 60px;}
.colors .title h3 { font-size: 32px; color: #000; font-weight: 700; margin-bottom: 15px; text-align: center;}
.colors .title p { font-size: 15px; margin-bottom: 15px; text-align: center;}
.colors .ith img { margin: 0 auto;}
.colors .ith h4 { margin-top: 25px; color: #000; font-size: 14px; font-weight: 700; text-align: center;}

.compare { margin-top: 100px;}
.compare .title { margin-bottom: 60px;}
.compare .title h3 { font-size: 32px; color: #000; font-weight: 700; margin-bottom: 15px; text-align: center;}
.compare .title p { font-size: 15px; margin-bottom: 15px; text-align: center;}
.compare .vid-tr { background-color: #f8d800;}
.compare table span { font-weight: bold; color: #000;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th { padding: 12px 8px;}

.zamer { background-image:url(/design/vid/images/land2/zam.jpg); background-size: cover; width: 100%; padding: 50px 0; margin-top: 120px;}
.zamer h2 { font-size: 54px; font-weight: bold; font-family: 'Ubuntu'; color: #fff; margin: 0 0 30px 10px;}
.zamer h2 span { color: #f8d800;}


.steps { margin-top: 100px;}
.steps .title { margin-bottom: 60px;}
.steps .title h3 { font-size: 32px; color: #000; font-weight: 700; margin-bottom: 15px; text-align: center;}
.steps .title p { font-size: 15px; margin-bottom: 15px; text-align: center;}
.steps .ith img { margin: 0 auto;}
.steps .ith h4 { margin-top: 40px; color: #000; font-size: 14px; font-weight: 700; text-align: center;}
.steps .ith p { margin-top: 20px; font-size: 14px; text-align: center;}
.steps .inner { background:url(/design/vid/images/land2/stp_bg.png) no-repeat center 57px; width: 100%;;}


.portf .title { margin-bottom: 60px;}
.portf .title h3 { font-size: 32px; color: #000; font-weight: 700; margin-bottom: 15px; text-align: center;}
.portf .title p { font-size: 15px; margin-bottom: 15px; text-align: center;}
.portf .ith { padding-left: 10px; padding-right: 10px;}
.portf .ith .pic {
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 210px;
}

.partners { margin-top: 100px;}
.partners .title { margin-bottom: 60px;}
.partners .title h3 { font-size: 32px; color: #000; font-weight: 700; margin-bottom: 15px; text-align: center;}
.partners .title p { font-size: 15px; margin-bottom: 15px; text-align: center;}
.partners img {
    margin: 0 auto;
    opacity: 0.5;
    filter: alpha(opacity=30);
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.bottomform { background-image:url(/design/vid/images/land2/forma_bg.jpg); background-size: cover; width: 100%; margin-top: 100px; padding: 60px 0;}
.bottomform .form-bl-bottom { background: #fff;}

.bottomform .form-bl-bottom { background-color: #fff; padding: 30px;}
.bottomform .form-bl-bottom h2 { text-align: center; font-size: 20px; margin-bottom: 15px; font-weight: 400;}
.bottomform .form-bl-bottom p { text-align: center; font-size: 14px; font-weight: 300; margin-bottom: 30px;}

.partners { margin-top: 100px;}
.partners .title { margin-bottom: 60px;}
.partners .title h3 { font-size: 32px; color: #000; font-weight: 700; margin-bottom: 15px; text-align: center;}
.partners .title p { font-size: 15px; margin-bottom: 15px; text-align: center;}

.map-container { margin-top: 100px;}
.map-container .title { margin-bottom: 60px;}
.map-container .title h3 { font-size: 32px; color: #000; font-weight: 700; margin-bottom: 15px; text-align: center;}
.map-container .title p { font-size: 15px; margin-bottom: 15px; text-align: center;}

.map-container .container { position: relative;}
.map-contact { position: absolute; background-color: #fff; padding: 30px 40px; z-index: 9999; top: 70px; right: 70px; border-radius: 7px; -webkit-border-radius: 7px; -moz-border-radius: 7px; }
.map-contact img { margin-bottom: 20px;}
.map-contact .phone, .map-contact .mail, .map-contact .address, .map-contact .wtime  { font-size: 14px; margin-bottom: 7px; font-weight: 300;}
.map-contact span { font-weight: 700;}

.carousel-showmanymoveone .item { background-color: #fff; text-align: center;}
.carousel-showmanymoveone .item img { margin: 0 auto;}
.carousel-showmanymoveone .item h4 { margin-top: 25px; color: #000;}

.carousel-portf .item { padding: 0 30px;}

.carousel-showmanymoveone .carousel-control {
   width: 4%;
   background-image: none;
}

.carousel-showmanymoveone .carousel-control.left {
   margin-left: 0;
}

.carousel-showmanymoveone .carousel-control.right {
   margin-right: 0;
}

.carousel-showmanymoveone .cloneditem-1,
.carousel-showmanymoveone .cloneditem-2,
.carousel-showmanymoveone .cloneditem-3 {
   display: none;
}

.carousel .item .col-xs-12 {
   padding: 0;
}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
   .carousel .item .col-xs-12:nth-last-child(-n+2) {
      display: none;
   }
}

@media all and (min-width: 768px) {
   .carousel-showmanymoveone .carousel-inner > .active.left,
   .carousel-showmanymoveone .carousel-inner > .prev {
      left: -50%;
   }
   .carousel-showmanymoveone .carousel-inner > .active.right,
   .carousel-showmanymoveone .carousel-inner > .next {
      left: 50%;
   }
   .carousel-showmanymoveone .carousel-inner > .left,
   .carousel-showmanymoveone .carousel-inner > .prev.right,
   .carousel-showmanymoveone .carousel-inner > .active {
      left: 0;
   }
   .carousel-showmanymoveone .carousel-inner .cloneditem-1 {
      display: block;
   }
}

@media all and (min-width: 768px) and (transform-3d),
all and (min-width: 768px) and (-webkit-transform-3d) {
   .carousel-showmanymoveone .carousel-inner > .item.active.right,
   .carousel-showmanymoveone .carousel-inner > .item.next {
      -webkit-transform: translate3d(50%, 0, 0);
      transform: translate3d(50%, 0, 0);
      left: 0;
   }
   .carousel-showmanymoveone .carousel-inner > .item.active.left,
   .carousel-showmanymoveone .carousel-inner > .item.prev {
      -webkit-transform: translate3d(-50%, 0, 0);
      transform: translate3d(-50%, 0, 0);
      left: 0;
   }
   .carousel-showmanymoveone .carousel-inner > .item.left,
   .carousel-showmanymoveone .carousel-inner > .item.prev.right,
   .carousel-showmanymoveone .carousel-inner > .item.active {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      left: 0;
   }
}

@media all and (min-width: 992px) {
   .carousel-showmanymoveone .carousel-inner > .active.left,
   .carousel-showmanymoveone .carousel-inner > .prev {
      left: -16.6%;
   }
   .carousel-showmanymoveone .carousel-inner > .active.right,
   .carousel-showmanymoveone .carousel-inner > .next {
      left: 16.6%;
   }
   .carousel-showmanymoveone .carousel-inner > .left,
   .carousel-showmanymoveone .carousel-inner > .prev.right,
   .carousel-showmanymoveone .carousel-inner > .active {
      left: 0;
   }
   .carousel-showmanymoveone .carousel-inner .cloneditem-2,
   .carousel-showmanymoveone .carousel-inner .cloneditem-3 {
      display: block;
   }
}

@media all and (min-width: 992px) and (transform-3d),
all and (min-width: 992px) and (-webkit-transform-3d) {
   .carousel-showmanymoveone .carousel-inner > .item.active.right,
   .carousel-showmanymoveone .carousel-inner > .item.next {
      -webkit-transform: translate3d(16.6%, 0, 0);
      transform: translate3d(16.6%, 0, 0);
      left: 0;
   }
   .carousel-showmanymoveone .carousel-inner > .item.active.left,
   .carousel-showmanymoveone .carousel-inner > .item.prev {
      -webkit-transform: translate3d(-16.6%, 0, 0);
      transform: translate3d(-16.6%, 0, 0);
      left: 0;
   }
   .carousel-showmanymoveone .carousel-inner > .item.left,
   .carousel-showmanymoveone .carousel-inner > .item.prev.right,
   .carousel-showmanymoveone .carousel-inner > .item.active {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      left: 0;
   }
}







.carousel-portf .carousel-control {
   width: 4%;
   background-image: none;
}

.carousel-portf .carousel-control.left {
   margin-left: 0;
}

.carousel-portf .carousel-control.right {
   margin-right: 0;
}

.carousel-portf .cloneditem-1,
.carousel-portf .cloneditem-2,
.carousel-portf .cloneditem-3 {
   display: none;
}

.carousel .item .col-xs-12 {
   padding: 0;
}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
   .carousel .item .col-xs-12:nth-last-child(-n+2) {
      display: none;
   }
}

@media all and (min-width: 768px) {
   .carousel-portf .carousel-inner > .active.left,
   .carousel-portf .carousel-inner > .prev {
      left: -50%;
   }
   .carousel-portf .carousel-inner > .active.right,
   .carousel-portf .carousel-inner > .next {
      left: 50%;
   }
   .carousel-portf .carousel-inner > .left,
   .carousel-portf .carousel-inner > .prev.right,
   .carousel-portf .carousel-inner > .active {
      left: 0;
   }
   .carousel-portf .carousel-inner .cloneditem-1 {
      display: block;
   }
}

@media all and (min-width: 768px) and (transform-3d),
all and (min-width: 768px) and (-webkit-transform-3d) {
   .carousel-portf .carousel-inner > .item.active.right,
   .carousel-portf .carousel-inner > .item.next {
      -webkit-transform: translate3d(50%, 0, 0);
      transform: translate3d(50%, 0, 0);
      left: 0;
   }
   .carousel-portf .carousel-inner > .item.active.left,
   .carousel-portf .carousel-inner > .item.prev {
      -webkit-transform: translate3d(-50%, 0, 0);
      transform: translate3d(-50%, 0, 0);
      left: 0;
   }
   .carousel-portf .carousel-inner > .item.left,
   .carousel-portf .carousel-inner > .item.prev.right,
   .carousel-portf .carousel-inner > .item.active {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      left: 0;
   }
}

@media all and (min-width: 992px) {
   .carousel-portf .carousel-inner > .active.left,
   .carousel-portf .carousel-inner > .prev {
      left: -16.6%;
   }
   .carousel-portf .carousel-inner > .active.right,
   .carousel-portf .carousel-inner > .next {
      left: 16.6%;
   }
   .carousel-portf .carousel-inner > .left,
   .carousel-portf .carousel-inner > .prev.right,
   .carousel-portf .carousel-inner > .active {
      left: 0;
   }
   .carousel-portf .carousel-inner .cloneditem-2,
   .carousel-portf .carousel-inner .cloneditem-3 {
      display: block;
   }
}

@media all and (min-width: 992px) and (transform-3d),
all and (min-width: 992px) and (-webkit-transform-3d) {
   .carousel-portf .carousel-inner > .item.active.right,
   .carousel-portf .carousel-inner > .item.next {
      -webkit-transform: translate3d(16.6%, 0, 0);
      transform: translate3d(16.6%, 0, 0);
      left: 0;
   }
   .carousel-portf .carousel-inner > .item.active.left,
   .carousel-portf .carousel-inner > .item.prev {
      -webkit-transform: translate3d(-16.6%, 0, 0);
      transform: translate3d(-16.6%, 0, 0);
      left: 0;
   }
   .carousel-portf .carousel-inner > .item.left,
   .carousel-portf .carousel-inner > .item.prev.right,
   .carousel-portf .carousel-inner > .item.active {
      -webkit-transform: translate3d(0, 0, 0);
      transform: translate3d(0, 0, 0);
      left: 0;
   }
}





.form-control { border: 1px #e1e4e9 solid; border-radius: 5px; box-shadow: none;}
.input-lg { padding: 12px 16px; height: 48px;}
.modal-info .has-error .form-control, .bottom-call .has-error .form-control { border-color: #fed3c7; background-color: #ffe8eb;}
.calc-form-req .has-error .form-control { border-color: #fed3c7; background-color: #ffe8eb;}
select.input-lg { height: 48px; line-height: 48px;}

.main-text .outro h2 { font-size: 38px; margin-bottom: 30px;}
.main-text .outro p { font-size: 16px; margin-bottom: 15px; font-weight: 300;}
.main-text h3 { font-size: 28px; margin-bottom: 20px;}
.main-text p { font-weight: 300; margin-bottom: 15px;}
.main-text ol, .main-text ul { margin-bottom: 30px;}
.main-text ol li, .main-text ul li { margin-bottom: 10px; font-weight: 300;}

.servicelist .itm { margin: 20px 0 40px;}
.servicelist .itm img { margin-right: 20px;}
.servicelist .itm h4 { font-size: 24px; margin-bottom: 20px;} 


.modal-header { border-bottom: 0;}
.modal-header .close { margin-top: -8px;}
.close { font-size: 44px; font-weight: 300; outline: none;}

.zvonok-modal h4, .request-modal h4 { font-size: 24px; font-weight: 700;}
.zvonok-modal form, .request-modal form { padding: 40px 20px 20px 20px;}
.zvonok-modal .agreement, .request-modal agreement { color: #a8a8a8; font-size: 12px; font-weight: 300; margin-top: 30px;}

.contact-text p { font-size: 16px; font-weight: 300; margin-bottom: 10px;} 

.static-text { font-size: 17px; font-weight: 300;}
.static-text p { margin-bottom: 8px;}
.static-text ul { margin: 20px 0 0 0;}
.static-text ul li { margin-bottom: 8px;}

.info-message { font-size: 18px; font-weight: 300; padding-bottom: 100px;}

.form-control:focus { border-color: #a8a8a8;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(245, 192, 241, 1);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgb(245, 192, 241);
} 

.footer-land { margin: 30px 0 30px 0;}
.footer-land .slogan { font-size: 15px; color: #3c6eac; margin-left: 15px;}
.footer-land .copy { text-align: center;}
.footer-land .phone { font-size: 20px; color: #000;}
.footer-land .phone a { color: #000; text-decoration: none;}


@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width: 992px) {
.advs .text-adv {  margin-bottom: 30px;}
.top-carousel .slider-pic-nb img  {margin-top: 10px !important;}
}

@media only screen and (max-width: 768px) {
.main-adv .itm { margin-bottom: 25px;}
.advs .itm { margin-bottom: 30px;}
.mainpic .main-utp h1 { font-size: 36px;}
.steps .itm { margin-bottom: 30px;}
.calc-form .title { margin-top: 50px;}
.calc-form-right { padding: 0;}
.calc-form h3 { margin-top: 40px;}
.advs-icons .itm h5 { height: 90px;}
.advs .text-adv {  margin-bottom: 30px;}
.main-form h2 { font-size: 34px;}
.main-form h2 span { margin-top: 15px; display: block;}
.mainpic-no {height: 260px;}

.windows .ith { margin-bottom: 40px;}

.windows .ith-rm .desc { padding-left: 30px;}
.windows .ith-rm .desc .title { font-size: 24px; margin: 30px 0 50px 0; color: #000; line-height: 90%; float: none;}
.windows .ith-rm .desc .title span { border-bottom: 2px #f8d800 solid; padding: 0 30px 15px 0; display: inline-block; float: none;}
.windows .ith-rm .desc p { margin-bottom: 20px; max-width: 370px; font-size: 13px;}
.windows .ith-rm .desc ul { margin: 0; padding: 0; list-style: none;}
.windows .ith-rm .desc ul li { margin-bottom: 10px; font-size: 13px;}
.windows .ith-rm .desc ul li span { font-weight: 700; color: #000;}
.windows .ith-rm .desc .price { margin: 30px 0 15px;}
.windows .ith-rm .desc .price h5 { color: #000; font-size: 16px; margin-top: -6px;}
.windows .ith-rm .desc .price .old { color: #000; text-decoration: line-through; font-size: 18px;} 
.windows .ith-rm .desc .price .current span { background: #1e7ac6; color: #fff; text-align: center; font-size: 17px; padding: 12px 20px; border-radius: 4px;}
.windows .ith-rm .desc .btn { padding: 10px 45px; font-weight: 700; margin-top: 15px;}

.windows .ith-rm .pic-a { background:url(/design/vid/images/land2/w2.jpg) no-repeat center; width: 100%; overflow: hidden;}
.windows .ith-rm .pic-d { background:url(/design/vid/images/land2/w4.jpg) no-repeat center; width: 100%; overflow: hidden;}

.windows .ith-r .pic-c { background:url(/design/vid/images/land2/w3.jpg) no-repeat center; width: 100%; overflow: hidden;}
.windows .ith-r .pic-c img { max-height: 350px; float: right;}

.windows .ith .pic-a, .windows .ith-rm .pic-a, .windows .ith .pic-c, .windows .ith-rm .pic-d { padding: 40px 20px;}
.windows .ith .pic-a img, .windows .ith-rm .pic-a img, .windows .ith .pic-c img, .windows .ith-rm .pic-d img { float: none; margin: 0 auto;}
.windows .ith .desc .price .current, .windows .ith-rm .desc .price .current { margin-top: 40px;}

.colors .ith { margin-bottom: 30px;}
.steps .inner { background-image: none;}
.steps .ith { margin-bottom: 30px;}

.footer-land { text-align: center;}

.footer-land .phone { margin-top: 40px; display: block;}

}
